Subject: OÜ Liivati Hambaravikabinetis tegevuse muudatus
From: "Admin" <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Fri, 2 Aug 2024 11:14:19 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere.Edastan teadaande ,et OÜ Liivati Hambaravikabinetis tegevusloa 
nr.L03148 toimub muudatus.Lõpetan hambaraviteenuse osutamise tegevuskohas 
Tartumaa Kastre vald Võnnu alev Tartu mnt.11-2 ja palun kustutada 
tegevusloalt Võnnu hambaravi andmed.Jätkan tööd Tartu linn Võru tn.153 
kabinetis.Palun teavet mida veel tegema pean?Minu telefon on 5117156.Kas 
pean esitama uue taotluse?Või piisab sellest teadaandest.Tervitades.